package com.camera.simplemjpeg;


import android.app.Activity;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.widget.Button;
import android.widget.TextView;
import android.support.v4.app.FragmentActivity;
import android.view.View;
import android.view.View.OnClickListener;

public class gallery extends FragmentActivity
{

	TextView txt;

	@Override
	public void onCreate(Bundle savedInstanceState)
	{
		super.onCreate(savedInstanceState);
		setContentView(R.layout.gallery);

		txt = (TextView) findViewById(R.id.textView1);
		txt.setText("6456464646");
	}

	

}

